Version in base suite: 63.1-6+deb10u1

Version in overlay suite: 63.1-6+deb10u3

Base version: icu_63.1-6+deb10u1

Target version: icu_63.1-6+deb10u3

Base files: icu-devtools-dbgsym_63.1-6+deb10u1_armhf.deb icu-devtools_63.1-6+deb10u1_armhf.deb libicu-dev_63.1-6+deb10u1_armhf.deb libicu63-dbgsym_63.1-6+deb10u1_armhf.deb libicu63_63.1-6+deb10u1_armhf.deb

Target files: icu-devtools-dbgsym_63.1-6+deb10u3_armhf.deb icu-devtools_63.1-6+deb10u3_armhf.deb libicu-dev_63.1-6+deb10u3_armhf.deb libicu63-dbgsym_63.1-6+deb10u3_armhf.deb libicu63_63.1-6+deb10u3_armhf.deb

Control files of package icu-devtools: lines which differ

Depends: libc6 (>= 2.4), libgcc1 (>= 1:3.5), libicu63 (>= 63.1-1~), libstdc++6 (>= 5.2) 5.2), pkg-config